Group Group Group Group Group Group Group Group Group

Installation of Catalina 10.15

Dear all,
I am unable to install Catalina 10.15 on my Mac that currently has MacOS High Sierra.
when I tried to install from App Store, I get a popup stating that this version cannot be installed in this computer.

Having said this, I cannot work on the Machine Learning I bought today :frowning:

Appreciate if someone can help on this please.

Raghu

Hi Raghu,

I think you can still follow many of the chapters in the book even on High Sierra. Create ML only works on Catalina, unfortunately, but anything with Python, Turi Create, and Keras might still work on High Sierra (although I haven’t tried this myself).